body{background:#98031c;color:#FFF1C2}a,a:hover{color:#FFF1C2}
#foot,#foot a{color:#fff;border:0}
em{font-style:normal;}
.area{width:982px}
#channelNav{margin:0 auto}
.banner{position:relative}
.banner .logo{position:absolute;right:8px;top:36px;width:71px;height:37px;line-height:500px;overflow:hidden;}

.bodyBg{background:url(images/bodyBg.jpg) no-repeat center top;width:100%;height:720px;z-index:-1;position:absolute;top:40px;left:0}

.pp dd,.pt dd{font:12px/18px '宋体';text-align:left;float:left;display:inline}
.pp img,.pic img,.pt img{border:1px #E3D18B solid;display:block;margin:0 auto 5px}

#nav{height:64px;background:url(images/bg01.jpg)}
#nav .boxA{font:14px/36px '宋体';text-align:center;margin:0 auto}
#nav .boxB{height:24px;font:12px/24px '宋体';background:#720516;padding:5px 8px;margin:0 auto;display:none}

.lineA{background:url(images/bg06.gif) repeat-x;height:1px;font-size:1px;overflow:hidden;width:90%;margin:0 auto 10px}

.titleA{height:56px;background:url(images/bg08.gif);text-align:left;position:relative;}
.titleA img{margin-right:12px;vertical-align:middle}

#spring2011times{width:267px;height:74px;position:absolute;left:341px;top:80px;}

#contentA{background:url(images/bg02.jpg) repeat-x #98031c;}
#contentA .left{width:678px;padding-top:12px}
#contentA .right{width:304px;padding-top:12px;margin:0;text-align:left;}

#contentA .left .left{width:368px;padding:0}
#contentA .left .left .box{width:356px;height:270px;border:1px #E2D4AA solid;float:right;}
#contentA .left .center{width:310px;}
#contentA .left .center .pp{background:url(images/bg14.jpg) no-repeat top left}
#contentA .left .center .pp h2{font:22px/28px '宋体';text-align:left;font-weight:bold;width:269px;height:35px;}
#contentA .left .center .pp dl{width:310px}
#contentA .left .center .pp dd{width:130px;padding-bottom:8px;height:115px;margin-left:15px;position:relative;text-align:center;}
#contentA .left .center .pp dd em{text-align:left;padding-left:5px;_padding-top:5px;width:125px;height:22px;_height:17px;line-height:22px;overflow:hidden;background: none repeat scroll 0 0 #000000;opacity: 0.6;filter:alpha(opacity=60);position: absolute;bottom:32px;left:1px;}
#contentA .left .center .pp dd em img{border:none; vertical-align: middle;display:inline;margin:-2px 5px 0 5px;}

#contentA .left .block{margin-top:15px;float:left;width:100%}
#contentA .left .blockA{background:url(images/dd3.gif) no-repeat bottom #7c040d;float:left;width:638px;padding:15px;}
#contentA .left .blockA .l{width:107px;height:91px;background:url(images/bg20.gif) no-repeat;text-align:left;padding:8px;}
#contentA .left .blockA .l a{font:14px/18px '宋体';}

#contentA .left .blockA .r{width:500px;}
#contentA .left .blockA .r h1{font:22px/30px '宋体';font-weight:bold;text-align:left;}
#contentA .left .blockA .r .list12{width:490px;margin:10px auto 0;}
#contentA .left .blockA .r .list12 li{float:left;width:240px;color:#e3d5ab;}

#contentA .left .blockend{background:none #7c040d;}


#contentA .right .ygd{background:url(images/bg18.gif) #98031c repeat-x bottom;width:296px;}
#contentA .right h2{font:12px/24px '宋体';text-align:left}
#contentA .right ul{width:286px;margin:8px auto 0;}
#contentA .right li{font:12px/21px '宋体';color:#5B5B5B;padding:3px 0 0 8px;text-align:left;height:21px;}
#contentA .right li span{background:url(images/dd2.gif) no-repeat;width:46px;height:17px;float:left;text-align:center;color:#b3001e;margin-right:3px;}
#contentA .right li a{float:left;color:#fcecbb}

#contentA .right .yc{background:url(images/bg16.gif) no-repeat;padding-top:40px;}
#contentA .right .yc .pp{width:250px;height:160px;overflow:hidden;margin:0 auto 5px;}
#contentA .right .yc .pp dd{width:125px;padding-bottom:12px}
#contentA .right .yc h2{height:33px;margin-left:5px;font:14px/33px '';}
#contentA .right .yc .pt{background:#ce5a08;width:296px;margin:0;}
#contentA .right .yc .pt dl{width:260px;margin:0 auto;padding-top:10px;}
#contentA .right .yc .pt dd{width:130px;padding-bottom:12px;text-align:center;}

#contentB{background:#790505;height:38px;text-align:left;margin:10px auto;}
#contentB input,#contentB span{float:left;margin:0 10px 0 20px;height:35px;line-height:35px;}
#contentB .sh{width:180px;height:28px;border:0;background:url(images/bg21.gif) no-repeat;margin:5px 10px 0 0;}
#contentB .btn{width:79px;height:28px;border:0;background:url(images/btn.gif) no-repeat;margin:5px 30px 0 0;}
#contentB span{padding-top:3px;}

#contentC .titleA span,#contentD .titleA span,#contentE .titleA span,#contentF .titleA span{position:absolute;right:0;width:239px;height:45px;background:url(images/bg22.gif) no-repeat;line-height:55px;overflow:hidden;text-align:center;font-size:14px;}
#contentG .titleA span,#contentI .titleA span,#contentJ .titleA span,#contentK .titleA span{position:absolute;right:0;width:239px;height:45px;background:url(images/bg22.gif) no-repeat;line-height:55px;overflow:hidden;text-align:center;font-size:14px;}
#contentL .titleA span,#contentM .titleA span{position:absolute;right:0;width:239px;height:45px;background:url(images/bg22.gif) no-repeat;line-height:55px;overflow:hidden;text-align:center;font-size:14px;}

#contentC .titleA span a,#contentD .titleA span a,#contentE .titleA span a,#contentF .titleA span a{margin-left:100px;}
#contentG .titleA span a,#contentI .titleA span a,#contentJ .titleA span a,#contentK .titleA span a{margin-left:100px;}
#contentL .titleA span a,#contentM .titleA span a{margin-left:100px;}


#contentC{margin-bottom:20px}

#contentC .box{background:url(images/bg09.gif) repeat-x top #98031C}
#contentC .left{width:314px;padding-top:3px}
#contentC .left .ygd{background:url(images/bg18.gif) #98031c repeat-x bottom;width:296px;}
#contentC .left h2{font:12px/24px '宋体';width:270px;height:24px;text-align:left}
#contentC .left ul{width:286px;margin:8px auto 0;}
#contentC .left li{font:12px/21px '宋体';color:#5B5B5B;padding:3px 0 0 8px;text-align:left;height:21px;}
#contentC .left li span{background:url(images/dd2.gif) no-repeat;width:46px;height:17px;float:left;text-align:center;color:#b3001e;margin-right:3px;}
#contentC .left li a{float:left;color:#fcecbb}

#contentC .right{width:668px}
#contentC .right .boxA{width:650px;}
#contentC .right .pp{width:630px}
#contentC .right .pp dd{width:110px;margin:0 8px;padding-bottom:8px}

#contentD{margin-bottom:20px}
#contentD .box{background:url(images/bg09.gif) repeat-x top #98031C;}
#contentD .box .pp{width:935px;overflow:hidden;margin:0 auto;position:relative}
#contentD .box .pp dl{}
#contentD .box .pp dd{width:166px;margin:0 11px 0 10px;_margin:0 9px 0 10px}
#contentD .box .l,#contentD .box .r{width:22px;height:43px;top:60px;left:6px;position:absolute;cursor:pointer}
#contentD .box .r{left:auto;right:6px}

#contentF .box{background:url(images/bg09.gif) repeat-x top #98031C;}
#contentF .box .pp{width:935px;overflow:hidden;margin:0 auto;position:relative}
#contentF .box .pp dl{}
#contentF .box .pp dd{width:166px;margin:5px 11px 5px 10px;_margin:5px 9px 5px 10px}
#contentF .box .l,#contentD .box .r{width:22px;height:43px;top:60px;left:6px;position:absolute;cursor:pointer}
#contentF .box .r{left:auto;right:6px}


.layoutB{margin-bottom:20px}
.layoutB .box{background:url(images/bg09.gif) repeat-x top #98031C;width:100%}
.layoutB .left{width:318px}
.layoutB .right{width:660px}

.layoutB .left .pic{font:12px/24px '宋体';width:298px;margin:0 auto;text-align:left}
.layoutB .left .pic strong{font:600 14px/24px '宋体';color:#FFDE00}
.layoutB .left .pic img{padding:2px;margin:0 auto 10px}

.layoutB .right .pp{width:660px}
.layoutB .right .pp dd{width:110px;margin:0 11px;padding-bottom:8px}

.layoutA{margin-bottom:20px}
.layoutA .box{background:url(images/bg09.gif) repeat-x top #98031C;width:100%}
.layoutA .left{width:242px}
.layoutA .right{width:740px}

.layoutA .left .pic{font:12px/24px '宋体';width:222px;margin:0 auto;text-align:left}
.layoutA .left .pic strong{font:600 14px/24px '宋体';color:#FFDE00}
.layoutA .left .pic img{padding:2px;margin:0 auto 10px}

.layoutA .right .pp{width:740px}
.layoutA .right .pp dd{width:156px;margin:0 15px 0 14px;padding-bottom:25px;text-align:center}

#contentH{margin-bottom:20px}
#contentH .left,#contentH .right{width:482px;height:195px;background:url(images/bg11.jpg);padding-top:46px}
#contentH .box{width:460px;height:195px;margin:0 auto}
#contentH .right{background:url(images/bg12.jpg)}

#contentI .boxA .pp{width:975px;margin:0 auto}
#contentI .boxA .pp dd{width:166px;margin:0 15px 0 14px;_margin:0 13px 0 14px}

.layoutC{margin:0 auto 20px}
.layoutC .box{background:url(images/bg09.gif) repeat-x top #98031C}
.layoutC .pp{width:975px;margin:0 auto}
.layoutC .pp dd{width:166px;margin:0 15px 0 14px;_margin:0 13px 0 14px;text-align:center}

#contentK{margin-bottom:20px}
#contentK .box{background:url(images/bg09.gif) repeat-x top #98031C}
#contentK .pp{width:980px;margin:0 auto}
#contentK dd{width:245px}

#contentM .box{background:url(images/bg13.gif) repeat-x top;height:493px}
#contentM .box .boxA{width:957px;height:480px;background:#fff;margin:0 auto}